<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\ColorPicker;

class SecondryColorColorsTextInput extends ColorPicker
{
    public static function create(): static
    {
        return static::make('secondry_color')
            ->label('رنگ ثانویه')
            ->columnSpan(6);
    }
}
